.autocomplete-suggestions { border: 1px solid #999; background: #FFF; overflow: auto; }
.autocomplete-suggestion { padding: 2px 5px; white-space: nowrap; overflow: hidden; }
.autocomplete-selected { background: #F0F0F0; }
.autocomplete-suggestions strong { font-weight: normal; color: #3399FF; }
.autocomplete-group { padding: 2px 5px; }
.autocomplete-group strong { display: block; border-bottom: 1px solid #000; }


input[type="checkbox"].error + .checkbox-label:before {
	border-color: #d61920;
}

.custom-select.error ~ .chosen-container .chosen-single {
	border-color: #d61920 !important;
}

label.error {
	color: #d61920;
}

.matches-slider .swiper-slide, .press-slider .swiper-slide, .catalogue-slider .swiper-slide {
	padding: 0 15px;
	width: calc(100% / 4);
}

.media-slider .swiper-slide {
	width: calc(100% / 3);
}

@media (max-width: 576px) {
	.matches-slider .swiper-slide, .press-slider .swiper-slide, .media-slider .swiper-slide, .catalogue-slider .swiper-slide {
		width: 100%;
	}
}

.hidden {
	display: none !important;
}

.right-specail img {
	width: 100%;
	height: 100%;
	object-fit: cover;
}

.right-specail.mobile {
	display: none;
}

.right-specail.birthdays:not(.mobile) {
	margin-bottom: 30px;
	height: 341px;
}

@media (max-width: 767px) {
	.right-specail {
		display: none;
	}
	.right-specail.mobile {
		display: block;
	}
}

.preloader {
	background: rgba(0, 0, 0, 0.2);
	width: 100vw;
	height: 100vh;
	position: fixed;
	top: 0;
	left: 0;
	z-index: 5000;
	display: none;
}

.preloader-spinner {
	position: fixed;
	z-index: 9999;
	top: 50%;
	left: 50%;
	width: 100px;
	height: 100px;
	margin-left: -50px;
	margin-top: -50px;
	background: url('/local/templates/.default/assets/assets/loader.svg') no-repeat transparent;
}

.lang_en .logo-img {
	background-image: url(/local/templates/.default/assets/assets/logo_en.svg);
}

.lang_en .logo-title {
	background-image: url(/local/templates/.default/assets/assets/logo-title_en.svg);
}

.lang_en .footer-logo-title {
	background-image: url(/local/templates/.default/assets/assets/logo-title-footer_en.svg);
}

.lang_en .footer-logo {
	background-image: url(/local/templates/.default/assets/assets/logo-footer_en.svg);
}

.comment-item .comment-item-controls .delete-link {
	font-size: 14px;
	font-weight: 600;
	text-decoration: none !important;
	color: #d61920;
}

.comment-item .comment-item-controls .delete-link:hover {
	color: #003274 !important;
}

.page-section.team-detail-info + .page-section.team-detail-info {
	margin-top: 60px;
}

.swiper-container {
	width: 100%;
}

.form-group .iti {
	display: block;
}

.history_standings_left { float:left; width:50px; border:none; font-size: 12px;}
.history_standings_center { float:left; width:60px; border:none; font-size: 12px;}
.history_standings_right { float:left; border:none; font-size: 12px;}
.his_clear { clear:both; height:8px; border-bottom: 1px dashed #db7783; } /* 04428b */
.his_clear2 { clear:both; height:8px; border-bottom: 0px; }

.jconfirm .jconfirm-box .jconfirm-buttons button {
	border-radius: 0;
	padding: 0 20px;
}

.jconfirm .jconfirm-box .jconfirm-buttons button.btn-red {
	background-color: #d61920;
}

.jconfirm .jconfirm-box div.jconfirm-content-pane .jconfirm-content {
	font-size: 16px;
}

.jconfirm .jconfirm-box {
	border-radius: 0 !important;
}

table span.player-name:hover {
	text-decoration: none;
}

.header-ctrls .card-container {
	position: relative;
}

.header-ctrls .card-container .card-balance {
	font-size: 14px;
	position: absolute;
	font-weight: 600;
	left: 50%;
	top: 100%;
	text-align: center;
	margin-top: 8px;
	transform: translateX(-50%);
}

@media (max-width: 767px) {
	.header-ctrls .card-container .card-balance {
		margin-top: -4px;
		font-size: 12px;
	}
}

.voting-result-box ol.vote-items-list,.voting-result-box  ol.vote-items-list li {
	margin: 0; padding: 0; border: none; font-size: 100%; list-style-type: none;}
.voting-result-box ol.vote-items-list li {
	padding: 0.55em;
	border-left: 1px solid #ccc;
	border-right: 1px solid #ccc;
	border-bottom: 1px solid #ccc;}
.voting-result-box ol.vote-items-list li.vote-item-vote-first{
	border-top: 1px solid #ccc;}
.voting-result-box .vote-item-title{
	font-weight:bold;}
.voting-result-box div.vote-item-image{
	float:left;
	padding-right:0.55em;}
.voting-result-box .vote-bar-table {
	width:98%; }
.voting-result-box .vote-answer-table,.voting-result-box  .vote-answer-table td, .vote-bar-table, .vote-bar-table td {
	font-size:100%; }
.vote-answer-table .answer-counter {
    text-align:right; }
.vote-answer-bar {
    height: 16px;
    float: left;
    margin-top:3px; }
.vote-answer-counter {
    display:block;
    float:left;
    line-height:23px;
    width:19%;
}
.vote-answer-lolight {
    color:#999; }
.voting-result-box form {
	margin:0;}
.voting-result-box .vote-bar-square {
	width:10px;
	height:10px;}

.vote-item-vote {
	margin-bottom: 20px;
}

.history-slider .slick-disabled {
	display: none;
}

.checkbox-label a {
	color: #fff;
}

.tournament-index-table, .playoffs-main {
	max-height: 527px;
	overflow-y: auto;
	margin: 0 -15px;
}

.playoffs-main .playoffs-stage {
	padding: 0 15px;
	min-width: auto;
}

.playoffs-main .playoffs-stage:first-child {
	margin: 0;
}

.tournament-detail-btn {
	margin: 15px auto 0;
	display: block;
	max-width: 200px;
}

.tournament-index-table > div {
	padding: 0 15px;
}

.tournament-index-table table td {
	padding: 10px 10px;
	font-size: 14px;
}

.tournament-index-table th.high, .tournaments-content th.high {
	font-weight: bold;
}

@media (max-width: 576px) {
	.tournament-index-table, .day-matches-list {
		max-height: initial;
	}

	.tournament-index-table table th, .tournament-index-table table td {
		font-size: 14px;
	}
}

.text-block h2 {
	margin-top: 50px;
}

@media (max-width: 767px) {
	.text-block h2 {
		margin-top: 30px;
		margin-bottom: 15px;
	}
}

blockquote {
    position: relative;
	padding: 0 0 0 30px;
}

.table-default tr.highlight td {
	background-color: #d61920 !important;
	color: #fff;
}

.table-default tr.highlight td a {
	color: #fff;
}

.table-default.table-white td.lower {
	font-size: 14px;
}

tr.align-middle td {
	vertical-align: middle;
}

.table-default.table-white td.higher {
	font-size: 18px;
}

.table-default.match-stats-table > tbody {
	display: table-header-group;
}

@media (max-width: 300px) {
	.container-fluid {
		padding: 0 5px;
	}
}